binned_zmat_sim {repfdr} | R Documentation

## Simulated data set - input objects to main function

### Description

This data was created from the `zmat_sim` matrix using `ztobins` function. It contain two objects to be input to the main function `repfdr`.

### Usage

    data(binned_zmat_sim)

### Format

The file includes two objects - a matrix and 3d array:

`bz_sim` is a matrix of binned 10000 z-scores (in rows) in each of the 3 studies (columns).

`pbz_sim` is a 3-dimensional array which contains for each study (first dimension), the probabilities of a z-score to fall in the bin (second dimension), under each hypothesis status (third dimension).

### Examples

    data(binned_zmat_sim)
    bz_sim[1:5,]
    pbz_sim[,1:5,]

[Package repfdr version 1.2.3 Index]